body {
	margin: 0;
}

.topbar {
	position: fixed;
	top: 0;
	left: 0;

	height: 50px;
	width: 100%;

	background-color: #292961;

	z-index: 1000;
}

.menu {
	position: absolute;
	top: 50px;
	left: 0;

	width: 200px;
	height: 300px;

	color: white;
	background-color: gray;

	font-size: 30px;
}

.menu-title {
	margin: 10px;
	font-size: 24px;
}

.menu-link {
	display: block;
	margin: 0 10px;

	color: aqua;
	font-size: 18px;

	text-decoration: none;
}

.content {
	margin-left: 200px;
	margin-top: 50px;

	padding: 10px;
}
